<?php

namespace Fivable\Buildable;

use Illuminate\Support\Facades\Facade;

class BuildableFacade extends Facade
{
    /**
     * Get the name of the Alias for Buildable::class
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'buildable';
    }
}
